SSH Keys
Update SSH key
put
/sshkey/{key_id}Update the name of an existing SSH key.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
key_id*integer
Range
1 ≤ valueRequest body
application/jsonRequired
name*string
Responses
Successful Response
application/json
detail*string
sshkey*SSHKeyUpdatedItemOut
The SSH key after the update.
Properties (5)
id*integer
name*string
ssh_key*string
fingerprint?string | null
key_type?string | null